a:hover {
    text-decoration: none;
}

/* Carousel */
.blog-page .section-2 {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
.blog-page .section-2 .owl-carousel{
    width: 100%;
    height: 27rem;
}

.blog-page .section-2 .slide {
    width: 100%;
    height: 27rem;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.blog-page .section-2 .slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 27rem;
    background-color: rgba(0, 0, 0, 0.2);
}

.blog-page .section-2 .slide-content {
    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.blog-page .section-2 .slide-content .outer {
    margin: 0 auto;
    position: relative;
    max-width: 40%;
    background: var(--black);
    color: var(--black);
}

.blog-page .section-2 .slide-content .bottom {
    margin: 0 auto;
    position: relative;
    max-width: 78%;
    background: var(--white);
    color: var(--black);
    padding: 10px;
}

.blog-page .section-2 .owl-nav button {
    border: none !important;
    outline: none !important;
}

.blog-page .section-2 .owl-prev,
.blog-page .section-2 .owl-next {
    position: absolute;
    bottom: 5%;
    transform: translateY(-50%);
    color: var(--white) !important;
    font-size: 60px !important;
    font-weight: bolder;
}

.blog-page .section-2 .owl-prev:hover,
.blog-page .section-2 .owl-next:hover {
    background: none !important;
}

.blog-page .section-2 .owl-prev {
    left: 31%;
}

.blog-page .section-2 .owl-next {
    right: 31%;
}
/* end-carousel */

/* scrollable menu */
.blog-page .section-2 .scroll-bar {
    background-color:  var(--light);
    overflow:auto;
    display: flex;
    white-space: nowrap;
    width: 100%;
}

.blog-page .section-2 .scroll-bar a {
    flex-grow: 2;
    font-size: 16px;
    color: var(--black-medium);
    font-family: Poppins-SemiBold;
    background-color:  var(--white);
    z-index: 1;
    text-align: center;
    padding: 15px;
    min-width: 16.667%;
    text-decoration: none;
    border: 1px solid var(--light);
}

.blog-page .section-2 .scroll-bar a:hover,
.blog-page .section-2 .scroll-bar a:active {
    color: var(--white);
    background-color: var(--black);
}

.blog-active {
    color: var(--white) !important;
    background-color: var(--black) !important;
}


.blog-page .section-3 {
    padding: 90px;
    padding-top: 40px;
}
.blog-page .section-3 .btn {
    border-radius: 7px !important;
    padding: 10px 17px;
    min-height: 35px;
    text-transform: none;
    font-family: Poppins-medium;
}

.blog-page .bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 20rem;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.blog-page .section-3 a h3:hover {
    color: var(--black-medium) !important;
}

.font-weight-semi-bold {
    font-family: Poppins-SemiBold;
}


/* blog detail */
.blog-detail .hr {
    background-color: var(--primary);
    height: 1.7px;
    width: 22%;
    margin-top: 30px;
}

.blog-detail .section-2 .container {
    padding-left: 92px;
    padding-right: 92px;
}

.blog-detail .section-3 .quote {
    border: 3px solid var(--black-xlight);
    background: var(--light);
    border-radius: 10px;
}

.blog-detail .section-3 .message-icon {
    font-size: 50px;
    color: var(--black-light);
    background: var(--black-xlight);
    margin-top: -15px;
    margin-left: 20px;
    border-radius: 60%;
    z-index: 1;
}

.font-weight-600 {
    font-weight: 600;
    font-size: 20px;
}

.blog-detail .section-3 .container {
    padding-left: 180px;
    padding-right: 180px;
}

.blog-detail .section-3 .tags a {
    color: var(--black);
    text-decoration: none;
}

.blog-detail .section-3 .tags a:hover {
    color: var(--primary);
}


.blog-detail .section-3 .shareon > a {
    color: var(--black);
    background-color: var(--black-light);
    height: 13px !important;
}

.blog-detail .section-3 .shareon>:before {
    background-size: 10px 10px;
    height: 10px;
    left: 5px;
    top: 5px;
    width: 10px;
}

.blog-detail .section-3 .shareon>* {
    margin: 3px;
    padding: 4px 2px;
}
.blog-detail .section-3 .shareon a:hover {
    background-color: var(--primary);
}

.blog-detail .bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 15rem;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.blog-detail .section-3 a p:hover {
    color: var(--black-medium) !important;
}

.blog-detail .section-3 .comments-header a:hover {
    text-decoration: none;
    color: var(--black);
}

.blog-page .section-3 a h3:hover {
    color: var(--black-medium) !important;
}


.blog-detail .section-3 .comment-form {
    padding: 35px;
    background: var(--light);
}

.blog-detail .section-3 .comment-form .p-header > p{
    line-height: 0;
}

.blog-detail .section-3 .comments i {
    font-size: 7px;
    vertical-align: middle;
}

.blog-detail .section-3 .comments a {
    cursor: pointer;
}

.blog-detail .section-3 .comments a:hover {
    color: var(--primary) !important;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    /* .owl-carousel */
    .blog-page .section-2 .slide-content .outer {
        max-width: 45%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 7%;
    }
    .blog-page .section-2 .owl-prev {
        left: 28.5%;
    }
    .blog-page .section-2 .owl-next {
        right: 28.5%;
    }
    /* end-carousel */
    .blog-page .section-2 .scroll-bar a {
        min-width: auto;
    }
    
    .blog-detail .section-2 .container {
        padding-left: 80px;
        padding-right: 80px;
    }
    .blog-detail .section-3 .container {
        padding-left: 150px;
        padding-right: 150px;
    }
    .bg-image {
        height: 15rem;
    }
}

@media screen and (max-width: 991px) {
    /* .owl-carousel */
    .blog-page .section-2 .slide-content .outer {
        max-width: 70%;
    }
    .blog-page .section-2 .owl-prev {
        left: 17%;
    }
    .blog-page .section-2 .owl-next {
        right: 17%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 6%;
    }
    /* end-carousel */

    .blog-detail .section-2 .container {
        padding-left: 40px;
        padding-right: 40px;
    }

    .blog-page .section-3 h2 {
        font-size: 25px;
    }
    .blog-page .section-3 {
        padding: 60px;
        padding-top: 35px;
    }
    .blog-detail .section-3 .container {
        padding-left: 80px;
        padding-right: 80px;
    }
    .blog-page .bg-image,
    .blog-detail .bg-image {
        height: 12rem;
    }
}

@media screen and (max-width: 767px) {
    .blog-detail .section-2 .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* .owl-carousel */
    .blog-page .section-2 .slide-content .outer {
        max-width: 85%;
    }
    .blog-page .section-2 .slide-content .bottom {
        padding: 7px;
    }
    .blog-page .section-2 .owl-prev {
        left: 9.5%;
    }
    .blog-page .section-2 .owl-next {
        right: 9.5%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 5%;
    }
    /* end-carousel */
    
    .blog-detail .section-3 .container {
        padding-left: 50px;
        padding-right: 50px;
    }
    .blog-detail .section-2 .blog-header {
        font-size: 35px;
    }
    .blog-page .bg-image,
    .blog-detail .bg-image {
        height: 15rem;
    }
}

@media screen and (max-width: 525px) {
    .blog-page .section-3 h2 {
        font-size: 25px;
    }
    .blog-page .section-3 {
        padding: 25px;
        padding-top: 25px;
    }
}

@media screen and (max-width: 425px) {
     .blog-detail .section-2 .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    /* .owl-carousel */
    .blog-page .section-2 .slide-content .outer {
        max-width: 100%;
    }
    .blog-page .section-2 .slide-content .bottom {
        padding: 4px;
    }
    .blog-page .section-2 .owl-prev {
        left: 2.5%;
    }
    .blog-page .section-2 .owl-next {
        right: 2.5%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 4%;
    }
    /* end-carousel */

    .blog-detail .section-3 .container {
        padding-left: 35px;
        padding-right: 35px;
    }
    .blog-page .section-3 .h2 {
        font-size: 20px;
    }
    .blog-detail .section-3 .quote .p-5 {
        padding: 15px !important;
    }
    .blog-detail .section-3 .quote .font-weight-600 {
        font-weight: 600;
        font-size: 15px;
    }
    .blog-detail .section-3 .media-share {
        justify-content: start !important;
        margin-left: 2px;
    }
    .blog-detail .section-3 .comments-header .pl-5 {
        padding-left: 15px !important;
    }
    .blog-detail .section-3 .comments-header .pr-5 {
        padding-right: 15px !important;
    }
    .blog-detail .section-3 .comment-form form .btn {
        font-size: 12px;
    }
    .blog-detail .section-3 .comment-form {
        padding: 15px;
        padding-top: 30px;
        background: var(--light);
    }
    .blog-detail .section-3 .comments .solo-comment p,
    .blog-detail .section-3 .comments .solo-comment a {
        font-size: 10px;
    }
    .blog-detail .section-3 .comments .solo-comment .comment-text a {
        padding-top: 0px !important;
    }
    .blog-detail .section-3 .comments h5 {
        font-size: 13px;
    }
}
@media screen and (max-width: 424px) {
    /* .owl-carousel */
    .blog-page .section-2 .owl-prev {
        left: 2.5%;
    }
    .blog-page .section-2 .owl-next {
        right: 2.5%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 4%;
    }
    /* end-carousel */
}

@media screen and (max-width: 375px) {
    /* carousel  */
    .blog-page .section-2 .owl-prev {
        left: 1.5%;
    }
    .blog-page .section-2 .owl-next {
        right: 1.5%;
    }
    .blog-page .section-2 .owl-prev,
    .blog-page .section-2 .owl-next {
        bottom: 4%;
    }
    /* end-carousel */

    .blog-detail .section-3 .comments img {
        height: 20px;
        width: 20px !important;
        padding-right: 3px;
    }
    .blog-page .bg-image,
    .blog-detail .bg-image {
        height: 12rem;
    }
}